1 2 3 Previous Next 44 Replies Latest reply: Jul 13, 2014 2:43 PM by Ahmad-Hamdan Go to original post RSS
      • 30. Re: Install Oracle R12.1.1 with R11.2 Database
        yoonas

        I asked to make sure your that variables are not setup automatically for you when you start a terminal

        Hope you know how linux search for a program when type program name on the terminal

        Linux Knowledge Base and Tutorial

        /u01/applr12/apps/tech_st/10.1.2/OPatch/:/u01/applr12/apps/tech_st/10.1.2/OPatch/:/u01/orar12/db/tech_st/11.1.0/perl/bin:/u01/orar12/db/tech_st/11.1.0/bin:/usr/bin:/usr/sbin:/u01/orar12/db/tech_st/11.1.0/appsutil/jre/bin:/usr/ccs/bin:/bin:/usr/bin/X11:/usr/local/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/X11R6/bin:/root/bin:.:/u01/orar12/db/tech_st/11.2.0/bin

        When you issue sqlplus it searches in the path you have mentioned in the PATH variables , in your above case it will find sqlplus under /u01/orar12/db/tech_st/11.1.0/bin so sqlplus in that location is started for you


        SQL*Plus: Release 11.1.0.7.0 - Production on Fri Jul 11 16:01:38 2014


         

        if you are dealing with 11g 2 home make sure your environment variables are pointing to the home you are working with

         

        Open a new terminal and set above env variables to your 11.2 location, before issuing command to make sure you can check the location of binaries with which command

         

        which sqlplus

        • 31. Re: Install Oracle R12.1.1 with R11.2 Database
          Ahmad-Hamdan

          Dear Yoonas,

          for your comments:

          Open a new terminal and set above env variables to your 11.2 location

           

          Which variables Did you mean? All variables in PATH variable.

          how can I issue the command?

          Just as follow, by replacing 11.1.0 to 11.2.0:

          export PATH=/u01/applr12/apps/tech_st/10.1.2/OPatch/:/u01/applr12/apps/tech_st/10.1.2/OPatch/:/u01/orar12/db/tech_st/11.2.0/perl/bin:/u01/orar12/db/tech_st/11.2.0/bin:/usr/bin:/usr/sbin:/u01/orar12/db/tech_st/11.2.0/appsutil/jre/bin:/usr/ccs/bin:/bin:/usr/bin/X11:/usr/local/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/X11R6/bin:/root/bin:.:/u01/orar12/db/tech_st/11.2.0/bin

           

          as a result of command which SQLPLUS, I got the below

          /usr/bin/which: no SQLPLUS in (/u01/applr12/apps/tech_st/10.1.2/OPatch/:/u01/applr12/apps/tech_st/10.1.2/OPatch/:/u01/orar12/db/tech_st/11.1.0/perl/bin:/u01/orar12/db/tech_st/11.1.0/bin:/usr/bin:/usr/sbin:/u01/orar12/db/tech_st/11.1.0/appsutil/jre/bin:/usr/ccs/bin:/bin:/usr/bin/X11:/usr/local/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/X11R6/bin:/root/bin:.:/u01/orar12/db/tech_st/11.2.0/bin)

           

          Regards,

           

          Ahmad ,

          • 32. Re: Install Oracle R12.1.1 with R11.2 Database
            Hussein Sawwan-Oracle

            Hi Ahmed,

             

            You need to set the following manually:

             

            The ORACLE_BASE environment variable must be set accordingly.

            The ORACLE_HOME environment variable points to the new 11.2.0 Oracle home.

            The PATH environment variable includes $ORACLE_HOME/bin and the directory where the new perl executable is located (usually $ORACLE_HOME/perl/bin).

            The LD_LIBRARY_PATH environment variable includes $ORACLE_HOME/lib.

            The PERL5LIB environment variable points to the directories where the new perl libraries are located (usually $ORACLE_HOME/perl/lib/[perl version] and $ORACLE_HOME/perl/lib/site_perl/[perl version])

             

            So, this is what you need to do:

             

            - Open a new terminal

            - Set env variables as following:

             

            $ export ORACLE_BASE=<base dir>

            $ export ORACLE_HOME=<new 11.2.0.4 ORACLE_HOME>

            $ export PATH=$ORACLE_HOME/bin:$PATH

            $ export LD_LIBRARY_PATH=$ORACLE_HOME/lib

            $ export PERL5LIB=<directories where the new perl libraries are located>

             

            Once you set those env variables, issue "env | sort" to verify.

             

            And, "which sqlplus" should be pointing to the 11.2.0.4 $ORACLE_HOME/bin/sqlplus

             

            Thanks,

            Hussein

            • 33. Re: Install Oracle R12.1.1 with R11.2 Database
              Ahmad-Hamdan

              Thank Hussein,

              For setting env variables, it is clear. I did it.

               

              Now, when I  try to connect to SQL plus as sysdba I got  the below:

               

              [oraerp@ebsvm admin]$ sqlplus / as sysdba

               

              SQL*Plus: Release 11.2.0.4.0 Production on Sat Jul 12 02:14:29 2014

               

              Copyright (c) 1982, 2013, Oracle.  All rights reserved.

               

              ERROR:

              ORA-12162: TNS:net service name is incorrectly specified

               

              Enter user-name:

               

              I don't know why it asked me for username or Password, Any think else I need to do.

               

               

               

               

              Regards,

               

              Ahmad,

              • 34. Re: Install Oracle R12.1.1 with R11.2 Database
                Hussein Sawwan-Oracle
                SQL*Plus: Release 11.2.0.4.0 Production on Sat Jul 12 02:14:29 2014


                Looks good.


                 

                ORA-12162: TNS:net service name is incorrectly specified

                 

                 

                Why are you trying to run sqlplus? Is the upgrade done?

                 

                What is the output of "echo $ORACLE_SID" and "echo $TNS_ADMIN"?

                 

                Are the database and the database listener up and running?

                 

                Thanks,

                Hussein

                • 35. Re: Install Oracle R12.1.1 with R11.2 Database
                  yoonas

                  looks like you have used application env file

                   

                  and also what is the output of

                  echo $TWO_TASK

                  • 36. Re: Install Oracle R12.1.1 with R11.2 Database
                    Ahmad-Hamdan

                    Thank Hussein,

                     

                    No database is running.

                     

                    Actually, I just want to execute this script

                    @catnomgdidcode

                     

                    But, as what Yoonas mentioned in previous posts, I don't need to apply this scripts.

                     

                    However, I will implement then patch using opatch and to see what I will get.

                     

                    Regards,

                     

                    Ahmad

                    • 37. Re: Install Oracle R12.1.1 with R11.2 Database
                      Ahmad-Hamdan

                      Thank Yoonas,

                       

                      I dont need to conn to SQLPLUS at this time, but I need to run Opatch to apply this patch as per instructions.

                       

                      I tried to run opatch as follow

                       

                      [oraerp@ebsvm 4247037]$ opatch apply

                      bash: opatch: command not found

                       

                      But the system dont find opatch, so how can I register opatch in PATH variables

                       

                      I run echo $PATH the result is

                       

                      [oraerp@ebsvm /]$ echo $PATH

                      /u01/orar12/db/tech_st/11.2.0/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/X11R6/bin:/root/bin

                       

                      Regards,

                       

                      Ahmad,

                      • 38. Re: Install Oracle R12.1.1 with R11.2 Database
                        yoonas

                        opatch resides in  ORACLE_HOME/OPatch directory so you will have to include this path also in PATH variable

                        or you could run

                        $ORACLE_HOME/OPatch/opatch

                        • 39. Re: Install Oracle R12.1.1 with R11.2 Database
                          Ahmad-Hamdan

                          Thank Yoonas,

                           

                          It is work,

                           

                          I did the Patch, and now I am going to upgrade.  I hope to run this upgrade without any error.

                          I read in the doc Oracle® Database Upgrade Guide 11g Release 2 (11.2) E23633-10 / Page 51

                          Important: The Pre-Upgrade Information Tool must be copied to

                          and must be run from the environment of the database being

                          upgraded

                          .

                          I read the doc for upgrade, some steps are not cleared for me.

                           

                          So, I set env variables to point to Database 11.1.0.7, then I start the database, I got the following error.

                          [oraerp@ebsvm VIS_ebsvm]$ sqlplus / as sysdba

                           

                           

                          SQL*Plus: Release 11.1.0.7.0 - Production on Sat Jul 12 20:28:04 2014

                           

                           

                          Copyright (c) 1982, 2008, Oracle.  All rights reserved.

                           

                           

                          ERROR:

                          ORA-12162: TNS:net service name is incorrectly specified

                           

                           

                           

                           

                          Enter user-name:   

                          ERROR:

                          ORA-12162: TNS:net service name is incorrectly specified

                           

                           

                           

                           

                          Enter user-name:

                          ERROR:

                          ORA-12162: TNS:net service name is incorrectly specified

                           

                           

                           

                           

                          SP2-0157: unable to CONNECT to ORACLE after 3 attempts, exiting SQL*Plus

                          [oraerp@ebsvm VIS_ebsvm]$ sqlplus / as sysdba@VIS

                           

                           

                          SQL*Plus: Release 11.1.0.7.0 - Production on Sat Jul 12 20:28:30 2014

                           

                           

                          Copyright (c) 1982, 2008, Oracle.  All rights reserved.

                           

                           

                          ERROR:

                          ORA-12162: TNS:net service name is incorrectly specified

                           

                          the result for echo $ORACLE_HOME is

                          [oraerp@ebsvm VIS_ebsvm]$ echo $ORACLE_HOME

                          /u01/orar12/db/tech_st/11.1.0

                           

                          I don't know What is the problem?

                           

                           

                          Regards,

                           

                          Ahmad,

                          • 40. Re: Install Oracle R12.1.1 with R11.2 Database
                            Hussein Sawwan-Oracle
                            but the read me, tell me this is pre-requisit step??? So,  I didn't understand the step clearly???

                             

                            Which patch README file are you referring to here?

                             

                            Thanks,

                            Hussein

                            • 41. Re: Install Oracle R12.1.1 with R11.2 Database
                              yoonas
                              [oraerp@ebsvm VIS_ebsvm]$ sqlplus / as sysdba@VIS

                               

                              Why to use servicename when connecting to a local database?

                               

                              what is the output of

                              echo $TWO_TASK

                               

                              Open a new terminal

                              export ORACLE_HOME=<home_path>

                              export ORACLE_SID=<SID>

                              export PATH=$ORACLE_HOME/bin:$PATH

                              sqlplus / as sysdba

                               

                              Please post the output

                              • 42. Re: Install Oracle R12.1.1 with R11.2 Database
                                Ahmad-Hamdan

                                Hussein and Yoonas  Thank you very much, I solved this issue.

                                 

                                As per Oracle upgrade guide I need to start Database 11.1.0 which need to be upgraded.  I have source the env file for release 11.1 and run SQLPLUS.

                                 

                                Every thing is working as per instructions from MOS.

                                 

                                Now I have run script utlu112i.sql

                                 

                                I got the below from log file

                                 

                                Oracle Database 11.2 Pre-Upgrade Information Tool 07-12-2014 21:39:48

                                Script Version: 11.2.0.4.0 Build: 001

                                .

                                **********************************************************************

                                Database:

                                **********************************************************************

                                --> name:          VIS

                                --> version:       11.1.0.7.0

                                --> compatible:    11.1.0

                                --> blocksize:     8192

                                --> platform:      Linux IA (32-bit)

                                --> timezone file: V10

                                .

                                **********************************************************************

                                Tablespaces: [make adjustments in the current environment]

                                **********************************************************************

                                --> SYSTEM tablespace is adequate for the upgrade.

                                .... minimum required size: 17727 MB

                                --> CTXSYS tablespace is adequate for the upgrade.

                                .... minimum required size: 52 MB

                                --> CWMLITE tablespace is adequate for the upgrade.

                                .... minimum required size: 22 MB

                                --> SYSAUX tablespace is adequate for the upgrade.

                                .... minimum required size: 1317 MB

                                WARNING: --> HTMLDB tablespace is not large enough for the upgrade.

                                .... currently allocated size: 287 MB

                                .... minimum required size: 539 MB

                                .... increase current size by: 252 MB

                                .... tablespace is NOT AUTOEXTEND ENABLED.

                                --> IAS_META tablespace is adequate for the upgrade.

                                .... minimum required size: 199 MB

                                --> ODM_DATA tablespace is adequate for the upgrade.

                                .... minimum required size: 31 MB

                                --> APPS_TS_QUEUES tablespace is adequate for the upgrade.

                                .... minimum required size: 3687 MB

                                WARNING: --> XDB tablespace is not large enough for the upgrade.

                                .... currently allocated size: 61 MB

                                .... minimum required size: 194 MB

                                .... increase current size by: 133 MB

                                .... tablespace is NOT AUTOEXTEND ENABLED.

                                --> B2B_RT tablespace is adequate for the upgrade.

                                .... minimum required size: 38 MB

                                --> APPS_TS_TX_DATA tablespace is adequate for the upgrade.

                                .... minimum required size: 56112 MB

                                --> BAM tablespace is adequate for the upgrade.

                                .... minimum required size: 7 MB

                                --> UNDO_TBS tablespace is adequate for the upgrade.

                                .... minimum required size: 400 MB

                                .

                                **********************************************************************

                                Flashback: OFF

                                **********************************************************************

                                **********************************************************************

                                Update Parameters: [Update Oracle Database 11.2 init.ora or spfile]

                                Note: Pre-upgrade tool was run on a lower version 32-bit database.

                                **********************************************************************

                                --> If Target Oracle is 32-Bit, refer here for Update Parameters:

                                -- No update parameter changes are required.

                                .

                                 

                                 

                                --> If Target Oracle is 64-Bit, refer here for Update Parameters:

                                -- No update parameter changes are required.

                                .

                                **********************************************************************

                                Renamed Parameters: [Update Oracle Database 11.2 init.ora or spfile]

                                **********************************************************************

                                -- No renamed parameters found. No changes are required.

                                .

                                **********************************************************************

                                Obsolete/Deprecated Parameters: [Update Oracle Database 11.2 init.ora or spfile]

                                **********************************************************************

                                --> plsql_native_library_dir     11.2       OBSOLETE

                                --> plsql_native_library_subdir_ 11.2       OBSOLETE

                                .

                                 

                                 

                                **********************************************************************

                                Components: [The following database components will be upgraded or installed]

                                **********************************************************************

                                --> Oracle Catalog Views         [upgrade]  VALID

                                --> Oracle Packages and Types    [upgrade]  VALID

                                --> JServer JAVA Virtual Machine [upgrade]  VALID

                                --> Oracle XDK for Java          [upgrade]  VALID

                                --> Real Application Clusters    [upgrade]  INVALID

                                --> OLAP Analytic Workspace      [upgrade]  VALID

                                --> OLAP Catalog                 [upgrade]  VALID

                                --> Oracle Label Security        [upgrade]  OPTION OF

                                ... To successfully upgrade Oracle Label Security, choose

                                ... 'Select Options' in Oracle installer and then select

                                ... Oracle Label Security.

                                --> Oracle Text                  [upgrade]  VALID

                                --> Oracle XML Database          [upgrade]  VALID

                                --> Oracle Java Packages         [upgrade]  VALID

                                --> Oracle interMedia            [upgrade]  VALID

                                --> Spatial                      [upgrade]  VALID

                                --> Data Mining                  [upgrade]  VALID

                                --> Oracle Ultra Search          [upgrade]  VALID

                                --> Oracle Application Express   [upgrade]

                                ... APEX will only be upgraded if the version of APEX in

                                ... the target Oracle home is higher than the current one.

                                --> Oracle OLAP API              [upgrade]  VALID

                                .

                                **********************************************************************

                                Miscellaneous Warnings

                                **********************************************************************

                                WARNING: --> Database is using a timezone file older than version 14.

                                .... After the release migration, it is recommended that DBMS_DST package

                                .... be used to upgrade the 11.1.0.7.0 database timezone version

                                .... to the latest version which comes with the new release.

                                WARNING: --> Table sys.enabled$indexes exists in the database.

                                .... DROP TABLE sys.enabled$indexes prior to upgrading the database.

                                WARNING: --> Database contains INVALID objects prior to upgrade.

                                .... The list of invalid SYS/SYSTEM objects was written to

                                .... registry$sys_inv_objs.

                                .... The list of non-SYS/SYSTEM objects was written to

                                .... registry$nonsys_inv_objs.

                                .... Use utluiobj.sql after the upgrade to identify any new invalid

                                .... objects due to the upgrade.

                                .... USER RE has 1 INVALID objects.

                                .... USER CA has 2 INVALID objects.

                                .... USER PUBLIC has 4 INVALID objects.

                                .... USER HERMAN has 1 INVALID objects.

                                .... USER APPS has 5 INVALID objects.

                                .... USER FLOWS_010500 has 2 INVALID objects.

                                WARNING: --> There are materialized view refreshes in progress.

                                .... Ensure all materialized view refreshes are complete prior to upgrade.

                                WARNING: --> Ultra Search is not supported in 11.2 and must be removed

                                .... prior to upgrading by running rdbms/admin/wkremov.sql.

                                .... If you need to preserve Ultra Search data

                                .... please perform a manual cold backup prior to upgrade.

                                WARNING: --> SYSTEM schema default tablespace has been altered.

                                .... The SYSTEM schema default tablespace is currently set to APPS_TS_TX_DATA.

                                .... Prior to upgrading your database please reset the

                                .... SYSTEM schema default tablespace to SYSTEM  using the command:

                                .... ALTER USER SYSTEM DEFAULT TABLESPACE SYSTEM;

                                WARNING: --> Your recycle bin contains 677 object(s).

                                .... It is REQUIRED that the recycle bin is empty prior to upgrading

                                .... your database.  The command:

                                        PURGE DBA_RECYCLEBIN

                                .... must be executed immediately prior to executing your upgrade.

                                WARNING: --> Database contains schemas with objects dependent on DBMS_LDAP package.

                                .... Refer to the 11g Upgrade Guide for instructions to configure Network ACLs.

                                .... USER FLOWS_020000 has dependent objects.

                                .... USER WKSYS has dependent objects.

                                .... USER DSGATEWAY has dependent objects.

                                .... USER OWF_MGR has dependent objects.

                                .... USER APPS has dependent objects.

                                .... USER ORASSO has dependent objects.

                                .... USER FLOWS_030000 has dependent objects.

                                .... USER FLOWS_010500 has dependent objects.

                                .... USER ODS has dependent objects.

                                WARNING: --> JOB_QUEUE_PROCESS value must be updated

                                .... Your current setting of "2" is too low.

                                 

                                 

                                .... Starting with Oracle Database 11g Release 2 (11.2), setting

                                .... JOB_QUEUE_PROCESSES to 0 causes both DBMS_SCHEDULER and

                                .... DBMS_JOB jobs to not run. Previously, setting JOB_QUEUE_PROCESSES

                                .... to 0 caused DBMS_JOB jobs to not run, but DBMS_SCHEDULER jobs were

                                .... unaffected and would still run. This parameter must be updated to

                                .... a value greater than 4  (default value is 1000) prior to upgrade.

                                .... Not doing so will affect the running of utlrp.sql after the upgrade

                                .

                                **********************************************************************

                                Recommendations

                                **********************************************************************

                                Oracle recommends gathering dictionary statistics prior to

                                upgrading the database.

                                To gather dictionary statistics execute the following command

                                while connected as SYSDBA:

                                 

                                 

                                    EXECUTE dbms_stats.gather_dictionary_stats;

                                 

                                 

                                **********************************************************************

                                Oracle recommends removing all hidden parameters prior to upgrading.

                                 

                                 

                                To view existing hidden parameters execute the following command

                                while connected AS SYSDBA:

                                 

                                 

                                    SELECT name,description from SYS.V$PARAMETER WHERE name

                                        LIKE '\_%' ESCAPE '\'

                                 

                                 

                                Changes will need to be made in the init.ora or spfile.

                                 

                                 

                                **********************************************************************

                                Oracle recommends reviewing any defined events prior to upgrading.

                                 

                                 

                                To view existing non-default events execute the following commands

                                while connected AS SYSDBA:

                                  Events:

                                    SELECT (translate(value,chr(13)||chr(10),' ')) FROM sys.v$parameter2

                                      WHERE  UPPER(name) ='EVENT' AND  isdefault='FALSE'

                                 

                                 

                                  Trace Events:

                                    SELECT (translate(value,chr(13)||chr(10),' ')) from sys.v$parameter2

                                      WHERE UPPER(name) = '_TRACE_EVENTS' AND isdefault='FALSE'

                                 

                                 

                                Changes will need to be made in the init.ora or spfile.

                                 

                                 

                                **********************************************************************

                                The DMSYS schema exists in the database.  Prior to performing an

                                upgrade Oracle recommends that the DMSYS schema, and its associated

                                objects be removed from the database.

                                 

                                 

                                Refer to the Oracle Data Mining Administration Guide for the

                                instructions on how to perform this task.

                                 

                                 

                                Is there any reference that I could read to solve this issue.

                                 

                                 

                                Thanks for your support.

                                 

                                Regards,

                                 

                                Ahmad,

                                • 43. Re: Install Oracle R12.1.1 with R11.2 Database
                                  ora_tech

                                  Hi Ahmad,

                                   

                                  The following settings you need to change:

                                   

                                  WARNING: --> HTMLDB tablespace is not large enough for the upgrade.

                                  .... currently allocated size: 287 MB

                                  .... minimum required size: 539 MB

                                  .... increase current size by: 252 MB


                                  WARNING: --> XDB tablespace is not large enough for the upgrade.

                                  .... currently allocated size: 61 MB

                                  .... minimum required size: 194 MB

                                  .... increase current size by: 133 M



                                  WARNING: --> Database is using a timezone file older than version 14.

                                  .... After the release migration, it is recommended that DBMS_DST package

                                  .... be used to upgrade the 11.1.0.7.0 database timezone version

                                  .... to the latest version which comes with the new release

                                   

                                  For these warining just increase the size of datafile for respective tablespace.


                                  WARNING: --> Table sys.enabled$indexes exists in the database.

                                  .... DROP TABLE sys.enabled$indexes prior to upgrading the database.

                                   

                                  Just use same command "DROP TABLE sys.enabled$indexes" to drop tablespace.


                                  WARNING: --> Database contains INVALID objects prior to upgrade.

                                  .... The list of invalid SYS/SYSTEM objects was written to

                                  .... registry$sys_inv_objs.

                                  .... The list of non-SYS/SYSTEM objects was written to

                                  .... registry$nonsys_inv_objs.

                                  .... Use utluiobj.sql after the upgrade to identify any new invalid

                                  .... objects due to the upgrade.

                                  .... USER RE has 1 INVALID objects.

                                  .... USER CA has 2 INVALID objects.

                                  .... USER PUBLIC has 4 INVALID objects.

                                  .... USER HERMAN has 1 INVALID objects.

                                  .... USER APPS has 5 INVALID objects.

                                  .... USER FLOWS_010500 has 2 INVALID objects.

                                   

                                  Run utlrp.sql script from 11gR1 oracle home to compile all invalid objects. Check the number of invalid objects before running upgrade.

                                   



                                  WARNING: --> There are materialized view refreshes in progress.

                                  .... Ensure all materialized view refreshes are complete prior to upgrade.

                                   

                                  Refer MOS tech note:

                                  Pre-upgrade Warning: There Are Materialized View Refreshes In Progress (Doc ID 1358698.1)

                                   


                                  WARNING: --> Ultra Search is not supported in 11.2 and must be removed

                                  .... prior to upgrading by running rdbms/admin/wkremov.sql.

                                  .... If you need to preserve Ultra Search data

                                  .... please perform a manual cold backup prior to upgrade.

                                   

                                  After performing cold backup of your system you can delete it using "$ORACLE_HOME/rdbms/admin/wkremov.sql"

                                   

                                  WARNING: --> SYSTEM schema default tablespace has been altered.

                                  .... The SYSTEM schema default tablespace is currently set to APPS_TS_TX_DATA.

                                  .... Prior to upgrading your database please reset the

                                  .... SYSTEM schema default tablespace to SYSTEM  using the command:

                                  .... ALTER USER SYSTEM DEFAULT TABLESPACE SYSTEM;

                                   

                                  Use command for resetting TS "ALTER USER SYSTEM DEFAULT TABLESPACE SYSTEM"

                                   

                                  WARNING: --> Your recycle bin contains 677 object(s).

                                  .... It is REQUIRED that the recycle bin is empty prior to upgrading

                                  .... your database.  The command:

                                          PURGE DBA_RECYCLEBIN

                                  .... must be executed immediately prior to executing your upgrade.

                                   

                                   

                                  Execute command to purge your recyclebin "   PURGE DBA_RECYCLEBIN"


                                  WARNING: --> Database contains schemas with objects dependent on DBMS_LDAP package.

                                  .... Refer to the 11g Upgrade Guide for instructions to configure Network ACLs.

                                  .... USER FLOWS_020000 has dependent objects.

                                  .... USER WKSYS has dependent objects.

                                  .... USER DSGATEWAY has dependent objects.

                                  .... USER OWF_MGR has dependent objects.

                                  .... USER APPS has dependent objects.

                                  .... USER ORASSO has dependent objects.

                                  .... USER FLOWS_030000 has dependent objects.

                                  .... USER FLOWS_010500 has dependent objects.

                                  .... USER ODS has dependent objects.

                                   

                                  Refer "utlu112i.sql Warning Database contains schemas with objects dependent on DBMS_LDAP package USER APPS has dependent objects (Doc ID 1536345.1)"


                                  WARNING: --> JOB_QUEUE_PROCESS value must be updated

                                  .... Your current setting of "2" is too low.

                                   

                                  Change the initilization paramter to value a higher value.

                                   

                                  Refer MOS tech note:

                                  How to determine the correct setting for JOB_QUEUE_PROCESSES (Doc ID 578831.1)

                                   

                                  In addition to all above also refer "Complete Checklist for Manual Upgrades to 11gR2 (Doc ID 837570.1)"

                                   

                                   

                                  thanks,

                                  X A H E E R

                                  • 44. Re: Install Oracle R12.1.1 with R11.2 Database
                                    Ahmad-Hamdan

                                    Thank you XAHEER

                                    1 2 3 Previous Next